
<!doctype html>

<html class="no-js"  lang="en-US" prefix="og: https://ogp.me/ns#">
<head>
	<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-W480YTJBCT"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-W480YTJBCT');
</script>
<meta charset="utf-8">

<!-- Force IE to use the latest rendering engine available -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">

<!-- Mobile Meta -->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta class="foundation-mq">

<!-- If Site Icon isn't set in customizer -->
<link rel="pingback" href="https://stpaullg.org/xmlrpc.php">

<!-- Search Engine Optimization by Rank Math PRO - https://rankmath.com/ -->
<title>Newsletters &amp; Bulletins | St. Paul Lutheran Church</title>
<meta name="description" content="Read the Monthly Newsletters and Weekly Bulletins for St. Paul Lutheran Church in La Grange, Texas."/>
<meta name="robots" content="follow, index, max-snippet:-1, max-video-preview:-1, max-image-preview:large"/>
<link rel="canonical" href="https://stpaullg.org/newsletters-bulletins/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="article" />
<meta property="og:title" content="Newsletters &amp; Bulletins | St. Paul Lutheran Church" />
<meta property="og:description" content="Read the Monthly Newsletters and Weekly Bulletins for St. Paul Lutheran Church in La Grange, Texas." />
<meta property="og:url" content="https://stpaullg.org/newsletters-bulletins/" />
<meta property="og:site_name" content="St. Paul Lutheran Church" />
<meta property="og:updated_time" content="2024-03-22T14:45:07-05:00" />
<meta property="og:image" content="https://stpaullg.org/wp-content/uploads/st-paul-exterior-gallery-2.jpg" />
<meta property="og:image:secure_url" content="https://stpaullg.org/wp-content/uploads/st-paul-exterior-gallery-2.jpg" />
<meta property="og:image:width" content="1800" />
<meta property="og:image:height" content="1200" />
<meta property="og:image:alt" content="newsletters" />
<meta property="og:image:type" content="image/jpeg" />
<meta property="article:published_time" content="2022-09-21T12:47:20-05:00" />
<meta property="article:modified_time" content="2024-03-22T14:45:07-05:00" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="Newsletters &amp; Bulletins | St. Paul Lutheran Church" />
<meta name="twitter:description" content="Read the Monthly Newsletters and Weekly Bulletins for St. Paul Lutheran Church in La Grange, Texas." />
<meta name="twitter:image" content="https://stpaullg.org/wp-content/uploads/st-paul-exterior-gallery-2.jpg" />
<meta name="twitter:label1" content="Time to read" />
<meta name="twitter:data1" content="Less than a minute" />
<script type="application/ld+json" class="rank-math-schema-pro">{"@context":"https://schema.org","@graph":[{"@type":"Organization","@id":"https://stpaullg.org/#organization","name":"St. Paul Lutheran Church","url":"https://stpaullg.org","logo":{"@type":"ImageObject","@id":"https://stpaullg.org/#logo","url":"https://stpaullg.org/wp-content/uploads/st-paul-lutheran-church-la-grange-tx-logo.png","contentUrl":"https://stpaullg.org/wp-content/uploads/st-paul-lutheran-church-la-grange-tx-logo.png","caption":"St. Paul Lutheran Church","inLanguage":"en-US","width":"357","height":"180"}},{"@type":"WebSite","@id":"https://stpaullg.org/#website","url":"https://stpaullg.org","name":"St. Paul Lutheran Church","publisher":{"@id":"https://stpaullg.org/#organization"},"inLanguage":"en-US"},{"@type":"ImageObject","@id":"https://stpaullg.org/wp-content/uploads/st-paul-exterior-gallery-2.jpg","url":"https://stpaullg.org/wp-content/uploads/st-paul-exterior-gallery-2.jpg","width":"1800","height":"1200","inLanguage":"en-US"},{"@type":"WebPage","@id":"https://stpaullg.org/newsletters-bulletins/#webpage","url":"https://stpaullg.org/newsletters-bulletins/","name":"Newsletters &amp; Bulletins | St. Paul Lutheran Church","datePublished":"2022-09-21T12:47:20-05:00","dateModified":"2024-03-22T14:45:07-05:00","isPartOf":{"@id":"https://stpaullg.org/#website"},"primaryImageOfPage":{"@id":"https://stpaullg.org/wp-content/uploads/st-paul-exterior-gallery-2.jpg"},"inLanguage":"en-US"},{"@type":"Person","@id":"https://stpaullg.org/author/troy/","name":"troy","url":"https://stpaullg.org/author/troy/","image":{"@type":"ImageObject","@id":"https://secure.gravatar.com/avatar/2aec64c8421b54d8d957756271b5e5c3?s=96&amp;d=mm&amp;r=g","url":"https://secure.gravatar.com/avatar/2aec64c8421b54d8d957756271b5e5c3?s=96&amp;d=mm&amp;r=g","caption":"troy","inLanguage":"en-US"},"sameAs":["https://stpaullg.org"],"worksFor":{"@id":"https://stpaullg.org/#organization"}},{"@type":"Article","headline":"Newsletters &amp; Bulletins | St. Paul Lutheran Church","keywords":"newsletters,bulletins","datePublished":"2022-09-21T12:47:20-05:00","dateModified":"2024-03-22T14:45:07-05:00","author":{"@id":"https://stpaullg.org/author/troy/","name":"troy"},"publisher":{"@id":"https://stpaullg.org/#organization"},"description":"Read the Monthly Newsletters and Weekly Bulletins for St. Paul Lutheran Church in La Grange, Texas.","name":"Newsletters &amp; Bulletins | St. Paul Lutheran Church","@id":"https://stpaullg.org/newsletters-bulletins/#richSnippet","isPartOf":{"@id":"https://stpaullg.org/newsletters-bulletins/#webpage"},"image":{"@id":"https://stpaullg.org/wp-content/uploads/st-paul-exterior-gallery-2.jpg"},"inLanguage":"en-US","mainEntityOfPage":{"@id":"https://stpaullg.org/newsletters-bulletins/#webpage"}}]}</script>
<!-- /Rank Math WordPress SEO plugin -->

<link rel='dns-prefetch' href='//use.fontawesome.com' />
<link rel="alternate" type="application/rss+xml" title="St. Paul Lutheran Church &raquo; Feed" href="https://stpaullg.org/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/stpaullg.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://stpaullg.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<style id='rank-math-toc-block-style-inline-css' type='text/css'>
.wp-block-rank-math-toc-block nav ol{counter-reset:item}.wp-block-rank-math-toc-block nav ol li{display:block}.wp-block-rank-math-toc-block nav ol li:before{content:counters(item, ".") ". ";counter-increment:item}

</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://stpaullg.org/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.2' type='text/css' media='all' />
<link rel='stylesheet' id='ivory-search-styles-css' href='https://stpaullg.org/wp-content/plugins/add-search-to-menu/public/css/ivory-search.min.css?ver=5.5.5' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-official-css' href='https://use.fontawesome.com/releases/v6.0.0/css/all.css' type='text/css' media='all' integrity="sha384-3B6NwesSXE7YJlcLI9RpRqGf2p/EgVH8BgoKTaUrmKNDkHPStTQ3EyoYjCGXaOTS" crossorigin="anonymous" />
<link rel='stylesheet' id='ics-calendar-css' href='https://stpaullg.org/wp-content/plugins/ics-calendar/assets/style.min.css?ver=10.14.1.3' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css' href='https://stpaullg.org/wp-content/plugins/popup-anything-on-click/assets/css/font-awesome.min.css?ver=2.8.1' type='text/css' media='all' />
<link rel='stylesheet' id='popupaoc-public-style-css' href='https://stpaullg.org/wp-content/plugins/popup-anything-on-click/assets/css/popupaoc-public.css?ver=2.8.1' type='text/css' media='all' />
<link rel='stylesheet' id='foundation-css-css' href='https://stpaullg.org/wp-content/themes/JointsWP-master/vendor/foundation/css/foundation.min.css?ver=6.7.4' type='text/css' media='all' />
<link rel='stylesheet' id='site-css-css' href='https://stpaullg.org/wp-content/themes/JointsWP-master/assets/styles/style.css?ver=1663003341' type='text/css' media='all' />
<link rel='stylesheet' id='custom-css-css' href='https://stpaullg.org/wp-content/themes/JointsWP-master/assets/styles/custom.css?ver=1.1' type='text/css' media='all' />
<link rel='stylesheet' id='site-hover-css-css' href='https://stpaullg.org/wp-content/themes/JointsWP-master/assets/styles/hover.css?ver=1666113520' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-official-v4shim-css' href='https://use.fontawesome.com/releases/v6.0.0/css/v4-shims.css' type='text/css' media='all' integrity="sha384-Mo3tUbn02WJ1eXNOTbemz64sjSQx9PEUk4o3BJbDNrfhSAfbPobKWeqYpV3xkTBC" crossorigin="anonymous" />
<script type="text/javascript" src="https://stpaullg.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://stpaullg.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://stpaullg.org/wp-json/" /><link rel="alternate" type="application/json" href="https://stpaullg.org/wp-json/wp/v2/pages/475" /><link rel='shortlink' href='https://stpaullg.org/?p=475' />
<link rel="alternate" type="application/json+oembed" href="https://stpaullg.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fstpaullg.org%2Fnewsletters-bulletins%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://stpaullg.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fstpaullg.org%2Fnewsletters-bulletins%2F&#038;format=xml" />
<link rel="icon" href="https://stpaullg.org/wp-content/uploads/cropped-favicon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://stpaullg.org/wp-content/uploads/cropped-favicon-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://stpaullg.org/wp-content/uploads/cropped-favicon-180x180.png" />
<meta name="msapplication-TileImage" content="https://stpaullg.org/wp-content/uploads/cropped-favicon-270x270.png" />
		<style type="text/css" id="wp-custom-css">
			#paoc-popup-1356-2 {
		padding: 30px 50px;
	border-radius:15px;
	border: 2px solid var(--violet);
	text-align: center;
}
#paoc-popup-975-2 , #paoc-popup-975-3 {
	padding: 30px 50px;
	border-radius:15px;
	border: 2px solid var(--violet);
}

#paoc-popup-975-2 .paoc-popup-mheading, #paoc-popup-975-3 .paoc-popup-mheading{
	font-size: 40px;
	text-align: center;
	margin-bottom: 2rem;
	color: var(--violet)
}
#paoc-popup-975-2 h5 , #paoc-popup-975-3 h5 {
	
font-size: 22px;
	margin-bottom: 1rem;
}
.button.listen-button {
	  border: 1px solid var(--green);
  color: white;
  font-size: 20px;
  font-weight: 900;
  border-radius: 100px;
  padding: 0.75em 1.75em;
  letter-spacing: .5px;
	background-color: var(--green);
}
.button.watch-button {
	  border: 1px solid var(--yellow);
  color: white;
  font-size: 20px;
  font-weight: 900;
  border-radius: 100px;
  padding: 0.75em 1.75em;
  letter-spacing: .5px;
	background-color: var(--yellow);
}
.button.past-button {
	  border: 1px solid var(--red);
  color: white;
  font-size: 20px;
  font-weight: 900;
  border-radius: 100px;
  padding: 0.75em 1.75em;
  letter-spacing: .5px;
	background-color: var(--red);
}
:last-child:not(.is-active) > .accordion-title.small-acc-title {
	border-bottom: none;
}
.accordion-item.small-acc-item .accordion-title.small-acc-title {
	    font-weight: 600;
    font-size: 20px;
    color: var(--violet);
    letter-spacing: .5px;
	border-bottom: none;
	padding: .5rem .5rem;
}
.accordion-item.small-acc-item .accordion-title.small-acc-title::before {
	    top:62%;
content: url(https://stpaullg.org/wp-content/uploads/inactive-arrow-sm.png);
}
.accordion-item.small-acc-item.is-active .accordion-title.small-acc-title::before {
	    top:50%;
content: url(https://stpaullg.org/wp-content/uploads/active-arrow-sm.png);
}
.accordion-content.small-acc-content {
	padding: 1rem 0;;
}
.homepage-hero .button.white.hollow {
	background: rgba(0,0,0,0.4);
}
		</style>
		<style type="text/css" media="screen">.is-menu path.search-icon-path { fill: #5261ac;}body .popup-search-close:after, body .search-close:after { border-color: #5261ac;}body .popup-search-close:before, body .search-close:before { border-color: #5261ac;}</style>	<!--<link rel="stylesheet" href="https://use.typekit.net/ilo3cgp.css">-->
	<link rel="stylesheet" href="https://use.typekit.net/kqb3fgs.css">


</head>

<body class="page-template page-template-template-newsletters page-template-template-newsletters-php page page-id-475 wp-custom-logo JointsWP-master">
	<div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v14.0" nonce="j9WUTs6F"></script>
<div class="off-canvas-wrapper">

<!-- Load off-canvas container. Feel free to remove if not using. -->

<div class="off-canvas position-right " id="off-canvas" data-off-canvas>
	
	

	
		<div id="text-5" class="widget widget_text">			<div class="textwidget"><p><a href="https://members.myeoffering.com/#/landing" class="button large expanded" target="_blank" rel="noopener">Donate</a></p>
</div>
		</div>
		<ul id="offcanvas-nav" class="vertical menu accordion-menu" data-drilldown data-auto-height="false" data-animate-height="true"><li id="menu-item-431" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-431"><a href="#">I&#8217;m New</a>
<ul class="vertical menu">
	<li id="menu-item-252" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-252"><a href="https://stpaullg.org/im-new/">Overview</a></li>
	<li id="menu-item-429" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-429"><a href="https://stpaullg.org/im-new/meet-us/">Meet Us</a></li>
	<li id="menu-item-430" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-430"><a href="https://stpaullg.org/im-new/virtual-tour/">Virtual Tour</a></li>
</ul>
</li>
<li id="menu-item-253" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-253"><a href="https://stpaullg.org/get-involved/">Get Involved</a>
<ul class="vertical menu">
	<li id="menu-item-802" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-802"><a href="https://stpaullg.org/ministries/">Ministries</a></li>
	<li id="menu-item-801" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-801"><a href="https://stpaullg.org/sunday-school/">Sunday School</a></li>
	<li id="menu-item-810" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-810"><a href="https://stpaullg.org/vacation-bible-school/">Vacation Bible School</a></li>
</ul>
</li>
<li id="menu-item-465" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-465"><a href="https://stpaullg.org/events/">Events</a></li>
<li id="menu-item-255" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-255"><a href="https://stpaullg.org/news/">News</a></li>
<li id="menu-item-478" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-475 current_page_item menu-item-478 active"><a href="https://stpaullg.org/newsletters-bulletins/" aria-current="page">Newsletters &#038; Bulletins</a></li>
<li id="menu-item-257" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-257"><a href="https://stpaullg.org/about/">About</a></li>
<li id="menu-item-258" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-258"><a href="https://stpaullg.org/contact-us/">Contact Us</a></li>
<li id="menu-item-259" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-259"><a href="https://www.facebook.com/stpaullg/live">Watch Past Services</a></li>
<li id="menu-item-1024" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1024"><a href="http://65.120.1.43:2001/broadwave.mp3?src=1&#038;rate=0">Listen Live</a></li>
<li id="menu-item-1023" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1023"><a href="https://stpaullg.org/live-worship/"><img src="/wp-content/uploads/live-worship-icon.svg" alt="live icon">Live Worship</a></li>
</ul></div>
<div class="off-canvas-content" data-off-canvas-content>
	<script>
window.onscroll = function() {scrollFunction()};

function scrollFunction() {
  if (document.body.scrollTop > 50 || document.documentElement.scrollTop > 50) {
	  document.getElementById("logo-left-nav-right").classList.add('sticky-away');
	  document.getElementById("logo-left-nav-right").classList.remove('sticky-home');
	  //document.getElementById("logo-left-nav-right").style.padding = "10px 0px ";

  } else {

	  document.getElementById("logo-left-nav-right").classList.add('sticky-home');
	  document.getElementById("logo-left-nav-right").classList.remove('sticky-away');
	  //document.getElementById("logo-left-nav-right").style.padding = "20px 0px ";
  }
} 
	</script>
<header class="header " role="banner"> 
  
  <!-- Sticky nav start -->
  <div data-sticky-container>
    <div data-sticky data-options="marginTop:0;" style="width:100%" data-sticky-on="small"> 
      

      <div id="logo-left-nav-right">
  <div class="-grid-container">
    <div class="grid-x grid-margin-x margin-collapse align-middle">
      <div class="cell large-shrink medium-auto small-10">
        <a href="https://stpaullg.org/" class="custom-logo-link" rel="home"><img width="357" height="180" src="https://stpaullg.org/wp-content/uploads/st-paul-lutheran-church-la-grange-tx-logo.png" class="custom-logo" alt="St. Paul Lutheran Church" decoding="async" fetchpriority="high" srcset="https://stpaullg.org/wp-content/uploads/st-paul-lutheran-church-la-grange-tx-logo.png 357w, https://stpaullg.org/wp-content/uploads/st-paul-lutheran-church-la-grange-tx-logo-300x151.png 300w" sizes="(max-width: 357px) 100vw, 357px" /></a>      </div>
      <div class="cell auto show-for-large">
        <div class="grid-x">
          <div class="cell auto">
            <ul id="main-nav" class="medium-horizontal menu" data-responsive-menu="accordion medium-dropdown"><li id="menu-item-976" class="menu-item menu-item-type-gs_sim menu-item-object-gs_sim menu-item-976"> 
	<a class="paoc-popup-click paoc-popup-cust-975 paoc-popup-simple_link paoc-popup-link" href="javascript:void(0);"><img src="/wp-content/uploads/live-worship-icon.svg">Live Worship</a>

</li>
<li id="menu-item-209" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-209"><a href="https://stpaullg.org/about/">About</a></li>
<li id="menu-item-210" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-210"><a href="https://stpaullg.org/contact-us/">Contact Us</a></li>
<li class=" astm-search-menu is-menu sliding menu-item"><a href="#" aria-label="Search Icon Link"><svg width="20" height="20" class="search-icon" role="img" viewBox="2 9 20 5" focusable="false" aria-label="Search">
						<path class="search-icon-path" d="M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"></path></svg></a><form  class="is-search-form is-form-style is-form-style-3 is-form-id-0 " action="https://stpaullg.org/" method="get" role="search" ><label for="is-search-input-0"><span class="is-screen-reader-text">Search for:</span><input  type="search" id="is-search-input-0" name="s" value="" class="is-search-input" placeholder="Search here..." autocomplete=off /></label><button type="submit" class="is-search-submit"><span class="is-screen-reader-text">Search Button</span><span class="is-search-icon"><svg focusable="false" aria-label="Search" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24px"><path d="M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"></path></svg></span></button></form><div class="search-close"></div></li></ul>          </div>
        </div>
        <div class="grid-x">
          <div class="cell auto">
            <ul id="main-nav-2nd" class="medium-horizontal menu" data-responsive-menu="accordion medium-dropdown"><li id="menu-item-212" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-212"><a href="https://stpaullg.org/im-new/">I’m New</a>
<ul class="menu">
	<li id="menu-item-427" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-427"><a href="https://stpaullg.org/im-new/meet-us/">Meet Us</a></li>
	<li id="menu-item-428" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-428"><a href="https://stpaullg.org/im-new/virtual-tour/">Virtual Tour</a></li>
</ul>
</li>
<li id="menu-item-805" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-805"><a href="#">Get Involved</a>
<ul class="menu">
	<li id="menu-item-803" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-803"><a href="https://stpaullg.org/ministries/">Ministries</a></li>
	<li id="menu-item-806" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-806"><a href="https://stpaullg.org/sunday-school/">Sunday School</a></li>
	<li id="menu-item-809" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-809"><a href="https://stpaullg.org/vacation-bible-school/">Vacation Bible School</a></li>
</ul>
</li>
<li id="menu-item-466" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-466"><a href="https://stpaullg.org/events/">Events</a></li>
<li id="menu-item-174" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-ancestor current-menu-parent current_page_parent current_page_ancestor menu-item-has-children menu-item-174 active"><a href="https://stpaullg.org/news/">News</a>
<ul class="menu">
	<li id="menu-item-477" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-475 current_page_item menu-item-477 active"><a href="https://stpaullg.org/newsletters-bulletins/" aria-current="page">Newsletters &#038; Bulletins</a></li>
</ul>
</li>
<li id="menu-item-777" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-777"><a target="_blank" rel="noopener" href="https://members.myeoffering.com/#/landing">Giving</a></li>
</ul>          </div>
        </div>
      </div>
      <div class="cell small-2 medium-shrink hide-for-large text-center ">
        <ul class="menu">
          <!-- <li><button class="menu-icon" type="button" data-toggle="off-canvas"></button></li> -->
          <li><a data-toggle="off-canvas" style="padding: 0;"><img src="/wp-content/uploads/mobile-bars.svg" alt="menu"></a></li>
                  </ul>
      </div>
    </div>
  </div>
</div>

    </div>
  </div>
</header>
<!-- end .header --><section class="interior-header violet-bg" style="position: relative;">
  <div class="grid-x align-middle">
    <div class="cell text-center">
      <h1 class="fs-80 font-a-black white-text all-caps ">Newsletters &#038; Bulletins</h1>
    </div>
  </div>
  <div class="interior-divider " style="background-image: url(/wp-content/uploads/round-edge-divider-white-curve2.svg);"></div>
</section>
<section class="nb-container"><div class="grid-container"><div class="grid-x grid-margin-x align-center top-pad-10 bot-pad-160">


<div class="cell large-4">
	<h2 class="fs-30 font-a-black dark-text all-caps">Newsletters</h2>
									
											<div>
							<h3 class="fs-25 font-a-bold violet-text">2024</h3>
															<ul class="nb-list bot-pad-25">
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/March-2024-for-WEB.pdf" target="_blank"> March 2024 </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/February-2024-for-WEB.pdf" target="_blank"> February 2024 </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/January-2024-for-WEB.pdf" target="_blank"> January 2024  </a></li>
																</ul>
													</div>	

											<div>
							<h3 class="fs-25 font-a-bold violet-text">2023</h3>
															<ul class="nb-list bot-pad-25">
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/NovemberDecember-2023-For-WEB.pdf" target="_blank"> November/December </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/SeptemberOctober-2023-for-WEB.pdf" target="_blank"> September/October </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/August-2023-for-WEB.pdf" target="_blank"> August </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/July-2023-for-WEB.pdf" target="_blank"> July </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/June-2023-for-WEB.pdf" target="_blank"> June </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/May-2023-for-WEB.pdf" target="_blank"> May  </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/April-2023-for-WEB.pdf" target="_blank"> April  </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/March-2023-for-WEB.pdf" target="_blank"> March </a></li>
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/February-2023-for-WEB.pdf" target="_blank"> February </a></li>
																</ul>
													</div>	

											<div>
							<h3 class="fs-25 font-a-bold violet-text">2022</h3>
													</div>	

										
				
			</div>
	<div class="cell large-2 show-for-medium" style="position: relative;"><div class="divider-line"></div><div class="divider-image"><img src="/wp-content/uploads/lutheran-icon.svg"></div></div>
	<div class="cell large-4">
	<h2 class="fs-30 font-a-black dark-text all-caps">Bulletins</h2>
									
											<div>
							<h3 class="fs-25 font-a-bold violet-text"></h3>
																				</div>	

											<div>
							<h3 class="fs-25 font-a-bold violet-text">2024</h3>
														
								<ul class="nb-list">
								
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/March-24-Palm-Sunday-WEB.pdf"  target="_blank"> March 24 - Palm Sunday </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/March-10-4th-Sunday-for-WEB.pdf"  target="_blank"> March 10 - 4th Sunday of Lent </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/January-14-2nd-Epiphany-for-WEB.pdf"  target="_blank"> January 14 - 2nd Sunday of Epiphany </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/January-21-3rd-Sunday-Epiphany-for-WEB.pdf"  target="_blank"> January 21 - 3rd Sunday Of Epiphany </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/January-28-4th-Epiphany-for-WEB.pdf"  target="_blank"> January 28 - 4th Sunday of Epiphany </a></li>
							
						
																	</ul>
																					<ul class="accordion small-acc" data-accordion data-allow-all-closed="true">
  							<li class="accordion-item small-acc-item" data-accordion-item>
    					    <a href="#" class="accordion-title small-acc-title">View More</a>
						    <div class="accordion-content small-acc-content" data-tab-content>
								<ul class="nb-list">
								
																</ul></div></li></ul>
													</div>	

											<div>
							<h3 class="fs-25 font-a-bold violet-text"></h3>
																				</div>	

											<div>
							<h3 class="fs-25 font-a-bold violet-text"></h3>
																				</div>	

											<div>
							<h3 class="fs-25 font-a-bold violet-text">2023</h3>
														
								<ul class="nb-list">
								
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/December-31-1st-Sunday-of-Christmas-LESSONS-AND-CAROLS-for-WEB.pdf"  target="_blank"> December 31 - 1st Sunday After Christmas Lessons and Carols </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/December-24-Christmas-Eve-for-WEB.pdf"  target="_blank"> December 24 - Christmas Eve </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/December-17-3rd-Advent-Praise-Band-for-WEB.pdf"  target="_blank"> December 17 - 3rd Sunday of Advent </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/December-10-2nd-Sunday-of-Advent-for-WEB.pdf"  target="_blank"> December 10 - 2nd Sunday of Advent </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/December-3-1st-Advent-Praise-Band-for-WEB.pdf"  target="_blank"> December 3 - 1st Sunday of Advent </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/November-26-Christ-The-King-Sunday-for-WEB.pdf"  target="_blank"> November 26, Christ the King Sunday </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/November-19-25th-Pentecost-WEB-Praise-Band.pdf"  target="_blank"> November 19 - 25th Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/November-12-24th-Pentecost-for-WEB.pdf"  target="_blank"> November 12 - 24th Sunday after Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/November-5-All-Saints-for-WEB-Praise-Band.pdf"  target="_blank"> November 5 - All Saints Day </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/October-29-Reformation-for-WEB.pdf"  target="_blank"> October 28 - Reformation Sunday </a></li>
							
						
																	</ul>
																					<ul class="accordion small-acc" data-accordion data-allow-all-closed="true">
  							<li class="accordion-item small-acc-item" data-accordion-item>
    					    <a href="#" class="accordion-title small-acc-title">View More</a>
						    <div class="accordion-content small-acc-content" data-tab-content>
								<ul class="nb-list">
								
																	<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/October-22-21st-Pentecost-for-WEB.pdf"  target="_blank"> October 22 - 21st Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/October-15-20th-After-Pentecost-WEB-PRAISE-.pdf"  target="_blank"> October 15 -20th Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/October-8-19th-Pentecost-for-WEB.pdf"  target="_blank"> October 8 - 19th Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/October-1-18th-Praise-for-WEB.pdf"  target="_blank"> October 1 - 18th Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/September-24-17th-for-WEB.pdf"  target="_blank"> September 24 - Seventeenth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/September-17-16th-Pentecost-WEB-PRAISE-BAND.pdf"  target="_blank"> September 17 - Sixteenth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/September-10-15th-Sunday-for-WEB.pdf"  target="_blank"> September 10 - Fifteenth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/September-3-14th-Pentecost-WEB-PRAISE-BAND.pdf"  target="_blank"> September 3 - Fourteenth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/August-27-13th-Sunday-for-WEB.pdf"  target="_blank"> August 27 - Thirteenth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/August-20-12th-Pentecost-WEB-PRAISE.pdf"  target="_blank"> August 20 - Twelfth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/August-13-11th-Sunday-for-WEB.pdf"  target="_blank"> August 13 - Eleventh Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/August-6-10th-Pentecost-WEB-PRAISE-BAND.pub_.pdf"  target="_blank"> August 6 - Tenth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/July-30-9th-Pentecost-for-WEB-PRAISE-BAND-1.pdf"  target="_blank"> July 30 - Ninth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/July-23-8th-Pentecost-for-WEB.pdf"  target="_blank"> July 23 - Eighth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/July-16-7th-Pentecost-for-WEB.pdf"  target="_blank"> July 16 - Seventh Sunday After Pentecost  </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/July-9-6th-Pentecost-for-WEB.pdf"  target="_blank"> July 9 - Sixth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/July-2-5th-Pentecost-for-WEB.pdf"  target="_blank"> July 2 - Fifth Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/June-17-18-3rd-Pentecost-for-WEB.pdf"  target="_blank"> June 17 & 18 - Third Sunday After Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/June-10-11-Second-Sunday-of-Pentecost-for-WEB.pdf"  target="_blank"> June 10 & 11 - Second Sunday of Pentecost </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/June-3-4-Holy-Trinity.pdf"  target="_blank"> June 3 & 4 - Holy Trinity </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/May-20-21-Seventh-Sunday-of-Easter-for-WEB.pdf"  target="_blank"> May 20 & 21 - Seventh Sunday of Easter </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/May-13-14-Sixth-Sunday-for-WEB.pdf"  target="_blank"> May 13 & 14 - Sixth Sunday of Easter </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/May-6-7-Fifth-Sunday-for-WEB.pdf"  target="_blank"> May 6 & 7 - Fifth Sunday of Easter </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/April-29-30-Fourth-Sunday-of-Easter-for-WEB.pdf"  target="_blank"> April 29 & 30 - Fourth Sunday of Easter </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/April-22-23-Third-Sunday-of-Easter-for-WEB.pdf"  target="_blank"> April 23 - Third Sunday of Easter </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/April-15-16-Confirmation-2nd-Sunday-of-Easter-for-WEB.pdf"  target="_blank"> April 15 & 16 - Second Sunday of Easter </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/April-9-Easter-Sunday-for-WEB.pdf"  target="_blank"> April 9 -  Easter Sunday </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/April-1-2-for-WEB.pub_.pdf"  target="_blank"> April 1 & 2 - Palm Sunday </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/March-25-26-for-WEB.pdf"  target="_blank"> March 25 & 26 - 5th Sunday of Lent </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href=""  target="_blank"> March 18 & 19 - 4th Sunday of Lent </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/March-11-12-for-WEB.pdf"  target="_blank"> March 11 & 12 - 3rd Sunday of Lent </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/March-4-5-2nd-Sunday-of-Lent.pdf"  target="_blank"> March 4 & 5 - 2nd Sunday of Lent </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/February-25-26-for-WEB.pdf"  target="_blank"> February 25 & 26 - 1st Sunday of Lent </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/Feburary-25-26-for-WEB.pdf"  target="_blank"> February 18 & 19 - Transfiguration of Our Lord </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/February-11-12-for-WEB.pub_.pdf"  target="_blank"> Februaruy 11 & 12 - Sixth Sunday of Epiphany </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/February-4-5-for-WEB.pdf"  target="_blank"> February 4 & 5 - Fifth Sunday of Epiphany </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/January-28-29-for-WEB.pdf"  target="_blank"> January 28 & 29 - Fourth Sunday of Epiphany </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/January-21-22-for-WEB.pub_.pdf"  target="_blank"> January 21 & 22 - Third Sunday of Epiphany </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/January-14-15-for-WEB.pdf"  target="_blank"> January 14 & 15 - Second Sunday of Epiphany </a></li>
							
						
																		<li><img src="/wp-content/uploads/file-icon-yellow.svg"><a class="fs-22 dark-text green-hover hvr-forward" href="https://stpaullg.org/wp-content/uploads/January-7-8-for-WEB.pdf"  target="_blank"> January 7 & 8 - Baptism of Our Lord </a></li>
							
						
																	</ul></div></li></ul>
													</div>	

											<div>
							<h3 class="fs-25 font-a-bold violet-text"></h3>
																				</div>	

										
				
			</div>
</div></div></section>
<div class="content hide" style="position: relative;">
  <div class="grid-container">
    <div class="inner-content grid-x grid-margin-x grid-padding-x">
      <main class="main small-12 medium-12 large-12 cell" role="main">
                
<article id="post-475" class="post-475 page type-page status-publish hentry" role="article" itemscope itemtype="http://schema.org/WebPage">
						

					
    <section class="entry-content" itemprop="text">
	    	</section> <!-- end article section -->
						
						    
						
</article> <!-- end article -->              </main>
    </div>
  </div>
</div>
<section class="cta-container-bottom newsletter-cta" style="position: relative;">
  <div class="cta-box-bottom green-bg text-center">
	  <div class="cta-content">
    <h3 class="fs-27 font-a-black white-text">Live worship</h3>
    <p class="fs-25 white-text">Catch our latest sermon from home or wherever you are.</p>
    <a class="button yellow-button hvr-pop" href="https://www.facebook.com/stpaullg/live" target="_blank">View Live Worship</a></div></div>
</section>
<!--<div class="newsletter-cta" style="position: relative;">
  <div class="cta-block green-bg text-center">
    <h3 class="fs-27 font-a-black white-text">Live worship</h3>
    <p class="fs-25 white-text">Catch our latest sermon from home or wherever you are.</p>
    <a class="button yellow-button hvr-pop" href="https://www.facebook.com/stpaullg/live" target="_blank">View Live Worship</a></div>
</div>-->
<footer class="footer white-bg tb-pad-50" role="contentinfo">
  <div class="grid-container">
    <div class="inner-footer grid-x grid-margin-x grid-padding-y">
      <div class="cell medium-12 large-5">
        <div class="grid-x grid-margin-x grid-margin-y align-center">
          <div class="cell medium-10 text-center footer-logo"> <a href="/"><img src="/wp-content/uploads/st-paul-lutheran-church-la-grange-tx-logo.png" alt="st paul lutheran church logo"></a> </div>
        </div>
		  <hr class="footer-hr show-for-medium">
        <div class="grid-x align-middle grid-margin-x grid-margin-y show-for-medium footer-proud">
          <div class="cell large-5 medium-5 large-offset-0 medium-offset-1">
            <p class="fs-14 mar-0">We are proud to be part of the ELCA.</p>
          </div>
          <div class="cell large-7 medium-5"><a href="https://elca.org/" target="_blank"><img src="/wp-content/uploads/evangelical-lutheran-church-association-logo.svg" alt="elca logo"></a></div>
        </div>
      </div>
      <div class="cell medium-5 large-3 large-offset-1 medium-offset-1">
        
<div id="footer1" class="sidebar " role="complementary">

	
		<div id="text-4" class="widget widget_text"><h4 class="widgettitle">Contact Us</h4>			<div class="textwidget"><p><a class="dark-text green-hover" href="tel:19799685657">(979)968-5657</a><br />
<a class="violet-text green-hover underline-link" href="mailto:stpaul@cvctx.com">stpaul@cvctx.com</a></p>
<div class="top-pad-25"></div>
<p><a class="facebook-footer hvr-pop" href="https://www.facebook.com/stpaullg/" target="_blank" rel="noopener"><img decoding="async" src="/wp-content/uploads/facebook-icon-footer.svg" alt="facebook" /></a></p>
</div>
		</div>
	
</div>      </div>
      <div class="cell medium-5 large-3">
        
<div id="footer2" class="sidebar " role="complementary">

	
		<div id="text-2" class="widget widget_text"><h4 class="widgettitle">Find us</h4>			<div class="textwidget"><p><strong>Church Physical Address:</strong><br />
110 West Walnut St<br />
La Grange, TX 78945</p>
<p><strong>Office Physical Address:</strong><br />
427 South Washington St<br />
La Grange, TX 78945</p>
<p><strong>Mailing Address:</strong><br />
PO Box 567<br />
La Grange, TX 78945</p>
</div>
		</div>
	
</div>      </div>
		
		<div class="cell small-12 hide-for-medium footer-elca-s"><hr class="footer-hr-s ">
			<p class="fs-14 mar-0">We are proud to be part of the ELCA.</p><a href="https://elca.org/" target="_blank"><img src="/wp-content/uploads/evangelical-lutheran-church-association-logo.svg" alt="elca logo"></a></div>
    </div>
  </div>
</footer>
<div id="copyright-container " style="" class="violet-bg">
  <div class="grid-x grid-margin-x text-center tb-pad-15">
    <div class="small-12 medium-12 large-12 cell">
      <p class="source-org copyright white-text mar-0 fs-14">&copy; 2024        St. Paul Lutheran Church | Web Development by <a class="underline-link white-text yellow-hover" href="https://www.mcquillencreative.com" target="_blank">McQuillen Creative Group</a></p>
    </div>
  </div>
</div>
</div>
</div>
<style type='text/css'></style><div class="paoc-cb-popup-body paoc-wrap paoc-popup paoc-modal-popup paoc-popup-975 paoc-popup-simple-link paoc-popup-announcement paoc-popup-announcement-design-1 paoc-design-1 paoc-popup-js" id="paoc-popup-975-2" data-popup-conf='{&quot;content&quot;:{&quot;target&quot;:&quot;#paoc-popup-975-2&quot;,&quot;effect&quot;:&quot;fadein&quot;,&quot;positionX&quot;:&quot;center&quot;,&quot;positionY&quot;:&quot;center&quot;,&quot;fullscreen&quot;:false,&quot;speedIn&quot;:500,&quot;speedOut&quot;:250,&quot;close&quot;:true,&quot;animateFrom&quot;:&quot;top&quot;,&quot;animateTo&quot;:&quot;top&quot;},&quot;loader&quot;:{&quot;active&quot;:false,&quot;color&quot;:&quot;#000000&quot;,&quot;speed&quot;:1000},&quot;overlay&quot;:{&quot;active&quot;:true,&quot;color&quot;:&quot;rgba(0, 0, 0, 0.5)&quot;,&quot;close&quot;:false,&quot;opacity&quot;:1}}' data-conf='{&quot;id&quot;:975,&quot;popup_type&quot;:&quot;simple_link&quot;,&quot;display_type&quot;:&quot;modal&quot;,&quot;disappear&quot;:0,&quot;disappear_mode&quot;:&quot;normal&quot;,&quot;open_delay&quot;:0.3,&quot;cookie_prefix&quot;:&quot;paoc_popup&quot;,&quot;cookie_expire&quot;:&quot;&quot;,&quot;cookie_unit&quot;:&quot;day&quot;}' data-id='paoc-popup-975'>
	<div class="paoc-popup-inr-wrap">
		<div class="paoc-padding-20 paoc-popup-con-bg">
			<div class="paoc-popup-inr">
									<div class="paoc-popup-margin paoc-popup-mheading">Live Worship</div>
									<div class="paoc-popup-margin paoc-popup-content"><h5 style="text-align: center;">Watch the 9 a.m. service live on Sundays</h5>
<p style="text-align: center;"><a class="button watch-button hvr-pop" href="/live-worship" target="" rel="noopener">Watch Here</a></p>
<h5 style="text-align: center;">Watch our past services on Facebook</h5>
<p style="text-align: center;"><a class="button past-button hvr-pop" href="https://www.facebook.com/stpaullg/live" target="_blank" rel="noopener">Watch Here</a></p>
</div>
							</div>
		</div>
	</div>

			<a href="javascript:void(0);" class="paoc-close-popup paoc-popup-close">
			<svg viewBox="0 0 1792 1792"><path d="M1490 1322q0 40-28 68l-136 136q-28 28-68 28t-68-28l-294-294-294 294q-28 28-68 28t-68-28l-136-136q-28-28-28-68t28-68l294-294-294-294q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 294 294-294q28-28 68-28t68 28l136 136q28 28 28 68t-28 68l-294 294 294 294q28 28 28 68z"></path></svg>
		</a>
	</div><script type="text/javascript" src="https://stpaullg.org/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.2" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/stpaullg.org\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://stpaullg.org/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.2" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?render=6LdM_6AjAAAAAF_EKU3FThmAlNGAeM_dgWlueAKI&amp;ver=3.0" id="google-recaptcha-js"></script>
<script type="text/javascript" src="https://stpaullg.org/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://stpaullg.org/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://stpaullg.org/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" id="wpcf7-recaptcha-js-extra">
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6LdM_6AjAAAAAF_EKU3FThmAlNGAeM_dgWlueAKI","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://stpaullg.org/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.9.2" id="wpcf7-recaptcha-js"></script>
<script type="text/javascript" src="https://stpaullg.org/wp-content/plugins/ics-calendar/assets/script.min.js?ver=10.14.1.3" id="ics-calendar-js"></script>
<script type="text/javascript" id="ics-calendar-js-after">
/* <![CDATA[ */
var r34ics_ajax_obj = {"ajaxurl":"https:\/\/stpaullg.org\/wp-admin\/admin-ajax.php","r34ics_nonce":"bf2bb38c57"};
var ics_calendar_i18n = {"hide_past_events":"Hide past events","show_past_events":"Show past events"};
var r34ics_days_of_week_map = {"Sunday":"Sun","Monday":"Mon","Tuesday":"Tue","Wednesday":"Wed","Thursday":"Thu","Friday":"Fri","Saturday":"Sat"};
/* ]]> */
</script>
<script type="text/javascript" src="https://stpaullg.org/wp-content/themes/JointsWP-master/vendor/foundation/js/vendor/foundation.min.js?ver=6.7.4" id="foundation-js-js"></script>
<script type="text/javascript" src="https://stpaullg.org/wp-content/themes/JointsWP-master/assets/scripts/scripts.js?ver=1663003341" id="site-js-js"></script>
<script type="text/javascript" id="ivory-search-scripts-js-extra">
/* <![CDATA[ */
var IvorySearchVars = {"is_analytics_enabled":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://stpaullg.org/wp-content/plugins/add-search-to-menu/public/js/ivory-search.min.js?ver=5.5.5" id="ivory-search-scripts-js"></script>
<script type="text/javascript" src="https://stpaullg.org/wp-content/plugins/popup-anything-on-click/assets/js/custombox.legacy.min.js?ver=2.8.1" id="wpos-custombox-legacy-js-js"></script>
<script type="text/javascript" src="https://stpaullg.org/wp-content/plugins/popup-anything-on-click/assets/js/custombox.min.js?ver=2.8.1" id="wpos-custombox-popup-js-js"></script>
<script type="text/javascript" src="https://stpaullg.org/wp-content/plugins/popup-anything-on-click/assets/js/popupaoc-public.js?ver=2.8.1" id="popupaoc-public-js-js"></script>
</body></html><!-- end page -->
<!-- Cache served by breeze CACHE - Last modified: Mon, 25 Mar 2024 11:53:13 GMT -->
